/* Add here all your CSS customizations */
.table-calendar th {
    background: #bc9552;
    color: #ffffff
}

.table-calendar td.sub {
    background: #fcecd1;
    color: #69532c
}

/*body{background: #199aec!important;}*/
/*.container{margin: 0 auto;width: 1024px;background: #ffffff}*/
.list-no-icon {
    list-style: none;
    margin: 0px;
    padding: 0px
}

.h3-title {
    font-size: 16px
}

.featured-box-indent {
    margin-left: -10px
}

.hint-block {
    display: block;
    margin-top: 5px;
    color: #999;
}

.help-block {
    display: block;
    margin-top: 5px;
    color: #ff0053 !important;
}

div.required label:after {
    content: " *";
    color: red;
}

.attachment {
    background: #002233;
    padding: 10px;
    margin-bottom: 10px
}

.normal-price {
}

.list-item li {
    font-size: 14px
}

input[type="text"], button[type="submit"] {
    border-radius: 10px
}

@media screen and (max-width: 800px) {
    .header-img {
        width: 100%;
        height: auto;
    }
}

.btn-primary{
    background-color: #954456!important;
    border: 1px solid #954456!important;
}

.divider-primary hr{
    background-color: #954456!important;
}

.nav li a:hover{background-color: #954456!important;}
.table th{background: #954456; color: white;vertical-align: middle!important; }
.score-stat{font-size: 11px;font-style: normal;line-height: 15px;color: #aaabab;font-style: normal}
.atlet-score{font-size: 30px;padding-top: 15px}
.atlet-ranking{font-size: 30px;padding-top:15px;color: #954456}
.ranking-result{font-size: 15px;padding-top:0px;color: #954456}
.house-score{padding-top: 0px}
.cancel{text-decoration: line-through}
.table-mark td{font-size: 12px}
.top-3{background: #ee3535; color: white;padding: 10px;font-weight: bold}